Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.sql
[Java] Interface OutParameter

    public interface OutParameter

A parameter to be returned from a CallableStatement.

Authors:
  rfuller

Method Summary
`int` | `getType()` Get the JDBC datatype for this parameter.

Method Detail

### getType

    public int getType()

  Get the JDBC datatype for this parameter.
  Returns:
    the type

Groovy Documentation